/**
 * This file contains WooCommerce styles.
 */

 /**
 * Table of Contents:
 *
 * 1.0 - Custom WooCommerce styles
 * ----------------------------------------------------------------------------
 */

/**
 * 1.0 Custom WooCommerce styles
 * ----------------------------------------------------------------------------
 */

/* General styles */
.site-woocommerce { padding-top: 50px; }
.site-woocommerce .page-title { width: 100%; max-width: none; border-bottom: 1px solid #d9dcdd; padding: 15px 0 16px 0; margin: 0 auto 1em auto; text-transform: uppercase; }
.site-woocommerce #comments { width: 100%; max-width: none; }

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button { background-color: #222; color: #fff; padding: 1em 2em; font-size: 13px; font-weight: 600; border-radius: 0; }
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover { background-color: #000; color: #fff; }
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt { background-color: #222; color: #fff; font-size: 14px; font-weight: 700; text-transform: uppercase; }
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover { background-color: #000; color: #fff; }
.woocommerce #respond input#submit.alt.disabled,
.woocommerce #respond input#submit.alt.disabled:hover,
.woocommerce #respond input#submit.alt:disabled,
.woocommerce #respond input#submit.alt:disabled:hover,
.woocommerce #respond input#submit.alt:disabled[disabled],
.woocommerce #respond input#submit.alt:disabled[disabled]:hover,
.woocommerce a.button.alt.disabled,
.woocommerce a.button.alt.disabled:hover,
.woocommerce a.button.alt:disabled,
.woocommerce a.button.alt:disabled:hover,
.woocommerce a.button.alt:disabled[disabled],
.woocommerce a.button.alt:disabled[disabled]:hover,
.woocommerce button.button.alt.disabled,
.woocommerce button.button.alt.disabled:hover,
.woocommerce button.button.alt:disabled,
.woocommerce button.button.alt:disabled:hover,
.woocommerce button.button.alt:disabled[disabled],
.woocommerce button.button.alt:disabled[disabled]:hover,
.woocommerce input.button.alt.disabled,
.woocommerce input.button.alt.disabled:hover,
.woocommerce input.button.alt:disabled,
.woocommerce input.button.alt:disabled:hover,
.woocommerce input.button.alt:disabled[disabled],
.woocommerce input.button.alt:disabled[disabled]:hover { background-color: #999; color: #fff; }

.woocommerce table.cart a.remove {
	width: 26px;
	height: 26px;
	line-height: 26px;
	color: #aaa !important;
	border: 2px solid #aaa;
	box-sizing: content-box;
}
.woocommerce table.cart a.remove:hover {
	background-color: transparent;
	color: #000 !important;
	border: 2px solid #000;
}

/* Notices */
.woocommerce .woocommerce-message,
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info {
	border-radius: 0;
	background: #f8f8f8;
	padding: 1em 1em 1em 1em !important;
	text-shadow: none;
	box-shadow: none;
}

.woocommerce .woocommerce-message:before,
.woocommerce .woocommerce-error:before,
.woocommerce .woocommerce-info:before {
	display: none;
	box-shadow: none;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	text-shadow: none;
}

.woocommerce .woocommerce-message:before {
	display: none;
}

.woocommerce .woocommerce-message,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-error {
	border-top: none;
}

/* Shop page */
.woocommerce .star-rating span { color: #222; }

/* Breadcrumb */
.woocommerce .woocommerce-breadcrumb,
.woocommerce-page .woocommerce-breadcrumb { display: none; }

/* Sidebar */
.woocommerce-page .site-sidebar { padding-left: 0; padding-right: 0; }

/* Widgets */
.widget.woocommerce .widget-title { font-size: 125%; border-bottom: 3px solid #e6e6e6; padding-bottom: 0.75em; }
.woocommerce-page ul.product_list_widget li a { color: #222; }
.woocommerce-page ul.product_list_widget li a:hover { color: #00a4a7; }

/* Widget product categories */
.widget.widget_product_categories .widget-title { margin-bottom: 0.25em; }
.widget.widget_product_categories li span.count { float: right; font-size: 14px; color: #ccc; }
.widget.widget_product_categories ul li { border-bottom: 1px solid #e6e6e6; padding: 4px 0; }
.widget.widget_product_categories ul li a { font-size: 15px; }
.widget.widget_product_categories ul li.current-cat a { font-weight: 700; color: #00a4a7; }

/* Widget layered nav */
.widget.widget_layered_nav .widget-title { margin-bottom: 0.25em; }
.widget.widget_layered_nav li small.count { float: right; font-size: 14px; color: #ccc; }
.widget.widget_layered_nav ul li { border-bottom: 1px solid #e6e6e6; padding: 4px 0; }
.widget.widget_layered_nav ul li a { font-size: 15px; }
.woocommerce-page .widget_layered_nav ul li.chosen a { padding: 0 6px; border: 0; background: #aaa; box-shadow: none; color: #fff; border-radius: 3px; }
.woocommerce-page .widget_layered_nav ul li.chosen a:hover { background: #000; }

/* Widget layered nav filters */
.woocommerce .widget_layered_nav_filters ul li { padding: 0 10px 0px 0; }
.woocommerce .widget_layered_nav_filters ul li a:before { color: inherit; vertical-align: -1px; margin-right: 5px; }

/* Widget shopping cart */
.widget.widget_shopping_cart .buttons .button { font-size: 13px; float: left; padding: 8px 14px; font-weight: 600; margin-right: 4px; margin-bottom: 4px; }
.woocommerce ul.cart_list li img,
.woocommerce-page ul.cart_list li img,
.woocommerce ul.product_list_widget li img,
.woocommerce-page ul.product_list_widget li img { box-shadow: none; }
.woocommerce ul.cart_list li,
.woocommerce-page ul.cart_list li,
.woocommerce ul.product_list_widget li,
.woocommerce-page ul.product_list_widget li { font-size: 14px; }
.woocommerce.widget_shopping_cart .total,
.woocommerce-page.widget_shopping_cart .total,
.woocommerce .widget_shopping_cart .total,
.woocommerce-page .widget_shopping_cart .total { border-top: 3px double #e6e6e6; }
.woocommerce .widget.woocommerce.widget_shopping_cart .quantity,
.woocommerce-page .widget.woocommerce.widget_shopping_cart .quantity { font-size: 13px; color: #aaa; }
.woocommerce-page .widget_shopping_cart .total { margin-bottom: 1em; }
.woocommerce .widget_shopping_cart .cart_list li a.remove,
.woocommerce.widget_shopping_cart .cart_list li a.remove { top: 1px; width: 20px; height: 20px; color: #222 !important; border: 1px solid #222; font-size: 18px; }
.woocommerce .widget_shopping_cart .cart_list li a.remove:hover,
.woocommerce.widget_shopping_cart .cart_list li a.remove:hover { background-color: transparent !important; color: #00a4a7 !important; border: 1px solid #00a4a7; }

.woocommerce .widget_shopping_cart .cart_list li.empty,
.woocommerce.widget_shopping_cart .cart_list li.empty { padding-left: 0; }

/* Widget search */
.widget.widget_product_search input[type="search"] { font-size: 14px; width: 100%; margin-bottom: 4px; }
.widget.widget_product_search input[type="submit"] { font-size: 13px; padding: 8px 14px; font-weight: 600; }

/* Widget products */
.woocommerce-page .widget.widget_products ul.product_list_widget li del { color: rgba(145, 145, 145, 0.5); font-size: 0.875em; }
.woocommerce-page .widget.widget_products ul.product_list_widget li ins { color: #000; text-decoration: none; }
.woocommerce-page ul.product_list_widget li .star-rating { font-size: 12px; }

/* Widget top rated products */
.woocommerce-page .widget.widget_top_rated_products ul.product_list_widget li del { color: rgba(145, 145, 145, 0.5); font-size: 0.875em; }
.woocommerce-page .widget.widget_top_rated_products ul.product_list_widget li ins { color: #000; text-decoration: none; }

/* Widget recently viewed products */
.woocommerce-page .widget.widget_recently_viewed_products ul.product_list_widget li del { color: rgba(145, 145, 145, 0.5); font-size: 0.875em; }
.woocommerce-page .widget.widget_recently_viewed_products ul.product_list_widget li ins { color: #000; text-decoration: none; }

/* Widget recent reviews */
.woocommerce-page .widget.widget_recent_reviews ul.product_list_widget li .reviewer { color: #aaa; font-size: 13px; }

/* Widget pricing filter */
.widget_price_filter .price_label { font-size: 0; text-align: left; float: left; }
.widget_price_filter .price_label span { font-size: 14px; }
.widget_price_filter .price_label span:first-of-type:after { content: "—"; margin: 0 3px; }
.woocommerce .widget_price_filter .price_slider_amount .button { font-size: 13px; float: right; padding: 8px 14px; font-weight: 600; }
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content { background: #e6e6e6; }
.woocommerce .widget_price_filter .ui-slider .ui-slider-range { background: #222; }
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle { background: #fff; border: 1px solid #888; }

/* Demo store notice. */
body.woocommerce-demo-store { margin-top: 32px; }
p.demo_store {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	margin: 0;
	width: 100%;
	font-size: 1em;
	padding: .5em 0;
	text-align: center;
	background: #222;
	border: none;
	color: #fff;
	z-index: 99998;
	box-shadow: none;
}

/* Added to cart message box. */
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message { padding: 1em 1em 1em 1em !important; line-height: 39px; }
.woocommerce .woocommerce-error .button,
.woocommerce .woocommerce-info .button,
.woocommerce .woocommerce-message .button { float: right; font-size: 13px; }

/* Product page - grouped product */
.woocommerce-page div.product form.cart .group_table td { border: 0; padding: 6px 0; }
.woocommerce-page div.product form.cart .group_table td:first-child { width: 84px; }
.woocommerce-page div.product form.cart .group_table { border: 0; }

/* Product page */
.woocommerce div.product .product_title { font-family: "Open sans", sans-serif; font-size: 42px; font-weight: 700; }

.woocommerce div.product .woocommerce-product-rating { margin-bottom: 0; }
.woocommerce .woocommerce-product-rating .star-rating { font-size: 16px; }
.woocommerce .woocommerce-product-rating .star-rating { margin: 0.7em 4px 0 0; }
.woocommerce .woocommerce-product-rating .woocommerce-review-link { font-size: 14px; line-height: 1; color: #aaa; text-decoration: none; }
.woocommerce .woocommerce-product-rating .woocommerce-review-link:hover { color: #000; }

.woocommerce div.product p.price,
.woocommerce div.product span.price { margin-bottom: 20px; color: #000; font-size: 32px; font-weight: 400; text-decoration: none; }
.woocommerce div.product p.price ins,
.woocommerce div.product span.price ins { color: #000; font-size: 32px; font-weight: 400; text-decoration: none; }
.woocommerce div.product p.price del,
.woocommerce div.product span.price del { display: inline; font-size: 0.67em; color: #919191; }
.woocommerce div.product div.summary [itemprop="description"] { font-size: 14px; margin-bottom: 32px; }
.woocommerce div.product div.summary [itemprop="description"] p { margin-bottom: 1.5em; }

.woocommerce .quantity .qty { width: 60px; height: 42px; padding: 0; border: 1px solid #ccc; font-size: 14px; font-weight: 400; }

.woocommerce-page div.product div.single_variation span.price { display: block; margin-bottom: 15px; line-height: 1.25; }
.woocommerce-page div.product div.single_variation p.out-of-stock { margin-bottom: 0; font-size: 1.375em; }
.woocommerce-page div.product form.cart .variations label { font-weight: bold; }
.woocommerce-page div.product form.cart .variations .reset_variations { font-size: 14px; font-weight: 700; text-transform: uppercase; }
.woocommerce-page div.product form.cart .variations .reset_variations:hover { color: #000; text-decoration: none; }
.woocommerce-page div.product form.cart .variations { border: 0; }
.woocommerce-page div.product form.cart .variations td { border: 0; }
.woocommerce-page div.product form.cart .variations select { padding: 4px; }

/* Product page - gallery */
.woocommerce-page div.product div.images div.thumbnails { padding-top: 5px; }
.woocommerce-page div.product div.images div.thumbnails a { float: none; width: auto; margin-right: 0; }
.woocommerce-page div.product div.images div.thumbnails .item { margin: 0 5px 0 0; opacity: 0.5; cursor: pointer; }
.woocommerce-page div.product div.images div.thumbnails .item:hover { opacity: 1; }
.woocommerce-page div.product div.images div.thumbnails .synced .item { opacity: 1; }

.woocommerce-page div.product div.images .owl-carousel .item img { cursor: pointer; }
.woocommerce-page div.product div.images .owl-prev { opacity: 0.3; visibility: hidden; position: absolute; top: 50%; left: 0; width: 48px; height: 64px; margin-top: -32px; font-size: 0; text-align: center; cursor: pointer; transition: opacity 0.1s linear; background-color: #fff; }
.woocommerce-page div.product div.images .owl-next { opacity: 0.3; visibility: hidden; position: absolute; top: 50%; right: 0; width: 48px; height: 64px; margin-top: -32px; font-size: 0; text-align: center; cursor: pointer; transition: opacity 0.1s linear; background-color: #fff; }
.woocommerce-page div.product div.images .owl-prev:before { content: "\f104"; margin-left: -5px; font-family: FontAwesome; font-size: 32px; line-height: 64px; }
.woocommerce-page div.product div.images .owl-next:before { content: "\f105"; margin-right: -5px; font-family: FontAwesome; font-size: 32px; line-height: 64px; }
.woocommerce-page div.product div.images .owl-prev:hover,
.woocommerce-page div.product div.images .owl-next:hover { opacity: 0.9; }
.woocommerce-page div.product div.images .owl-carousel:hover .owl-prev,
.woocommerce-page div.product div.images .owl-carousel:hover .owl-next { visibility: visible; }

/* Product page - gallery - lightbox */
.mfp-arrow-left:before,
.mfp-arrow-left .mfp-b { border-right: 0; }
.mfp-arrow-right:before,
.mfp-arrow-right .mfp-b { border-left: 0; }
button.mfp-arrow { background: rgba(0,0,0,0.3); }
img.mfp-img { cursor: -moz-zoom-out; cursor: -webkit-zoom-out; cursor: zoom-out; }

/* Tabs */
.woocommerce-page div.product .woocommerce-tabs .panel { border-bottom: 1px solid #ddd; }
.woocommerce-page div.product .woocommerce-tabs ul.tabs li a { outline: 0 none; }
#review_form #commentform label { display: block; }
#review_form #commentform .comment-form-email,
#review_form #commentform .comment-form-author { float: none; margin-right: 0; width: 100%; }
#review_form #commentform .comment-form-rating .stars a { outline: 0 none; }
#review_form #commentform input[type="text"],
#review_form #commentform input[type="email"],
#review_form #commentform input[type="url"],
#review_form #commentform textarea { width: auto; min-width: 30%; }
.woocommerce #reviews #comments ol.commentlist { padding: 0; }
.woocommerce #reviews #comments ol.commentlist li img.avatar { background: transparent; border: 0; padding: 0; width: 60px; }
.woocommerce #reviews #comments ol.commentlist li .comment-text { border: 1px solid #ddd; border-radius: 0; margin: 0 0 0 75px; }
.woocommerce #review_form #respond p { margin: 0 0 1em 0; }

/* Related products */
.woocommerce-page .related.products h2,
.woocommerce-page .upsells.products h2 { font-size: 150%; }
.woocommerce-page .related ul li.product,
.woocommerce-page .related ul.products li.product,
.woocommerce-page .upsells.products ul li.product,
.woocommerce-page .upsells.products ul.products li.product { width: 16.96%; }
.woocommerce-page .related ul li.product .price,
.woocommerce-page .related ul.products li.product .price,
.woocommerce-page .upsells.products ul li.product .price,
.woocommerce-page .upsells.products ul.products li.product .price { font-size: 16px; line-height: 1; }

.woocommerce-page .related.products ul.products li.product,
.woocommerce-page .upsells.products ul.products li.product { margin: 0 3.8% 0 0; }
.woocommerce-page .related.products ul.products li.product.last,
.woocommerce-page .upsells.products ul.products li.product.last { margin: 0; }

@media (max-width: 768px) {
	.woocommerce-page .upsells.products ul.products li.product,
	.woocommerce-page .related.products ul.products li.product {
		width: 16.96%;
		clear: none;
	}
	.woocommerce-page .upsells.products ul.products li.product:nth-child(2n),
	.woocommerce-page .related.products ul.products li.product:nth-child(2n) {
		float: left;
	}
}

@media (max-width: 480px) {
	.woocommerce-page .upsells.products ul.products li.product,
	.woocommerce-page .related.products ul.products li.product {
		width: 48%;
		margin-right: 3.8%;
	}
	.woocommerce-page .upsells.products ul.products li.product:nth-child(1),
	.woocommerce-page .related.products ul.products li.product:nth-child(1),
	.woocommerce-page .upsells.products ul.products li.product:nth-child(2),
	.woocommerce-page .related.products ul.products li.product:nth-child(2) {
		margin-bottom: 2em;
	}
	.woocommerce-page .upsells.products ul.products li.product:nth-child(2n),
	.woocommerce-page .related.products ul.products li.product:nth-child(2n) {
		margin-right: 0;
	}
	.woocommerce-page .upsells.products ul.products li.product:nth-child(5),
	.woocommerce-page .related.products ul.products li.product:nth-child(5) {
		display: none;
	}
}

/* Wishlist */
.yith-wcwl-add-to-wishlist { margin-top: -25px; }
.yith-wcwl-add-button { line-height: 1; }
.add_to_wishlist { font-size: 13px; text-transform: uppercase; font-weight: 700; color: #aaa; }
.yith-wcwl-wishlistaddedbrowse,
.yith-wcwl-wishlistexistsbrowse { font-size: 13px; color: #aaa; }
.add_to_wishlist:hover { color: #000; text-decoration: none; }
.add_to_wishlist:before { content: "\f08a"; font-family: FontAwesome; font-size: 16px; font-weight: 700; vertical-align: -1px; margin-right: 5px; }
.yith-wcwl-share { display: none; }

/* Cart page */
.woocommerce-page .cart-collaterals .cart_totals tr th { border-top: 1px solid #e6e6e6; line-height: 1.5; }

/* Categories and tags */
.woocommerce .site-woocommerce .product_meta .sku_wrapper,
.woocommerce-page .site-woocommerce .product_meta .sku_wrapper { display: block; clear: both; font-size: 13px; }
.woocommerce .site-woocommerce .product_meta .posted_in,
.woocommerce-page .site-woocommerce .product_meta .posted_in { display: block; clear: both; font-size: 13px; }
.woocommerce .site-woocommerce .product_meta .tagged_as,
.woocommerce-page .site-woocommerce .product_meta .tagged_as { display: block; clear: both; font-size: 13px; }
.woocommerce .site-woocommerce .product_meta .posted_in a,
.woocommerce-page .site-woocommerce .product_meta .posted_in a,
.woocommerce .site-woocommerce .product_meta .tagged_as a,
.woocommerce-page .site-woocommerce .product_meta .tagged_as a { color: #aaa; }
.woocommerce .site-woocommerce .product_meta .posted_in a:hover,
.woocommerce-page .site-woocommerce .product_meta .posted_in a:hover,
.woocommerce .site-woocommerce .product_meta .tagged_as a:hover,
.woocommerce-page .site-woocommerce .product_meta .tagged_as a:hover { color: #000; text-decoration: none; }

/* Tabs on single product page */
.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:after {
	display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:before {
	display: none;
}
.woocommerce div.product .woocommerce-tabs .panel h2,
.woocommerce-page div.product .woocommerce-tabs .panel h2 {
	font-size: 175%;
}

#tab-additional_information h2 { display: none; }
.woocommerce-page table.shop_attributes td { border-right: 0; }

/* Cart page */
.woocommerce-page .cart-collaterals .cart_totals { text-align: left; }
.cross-sells h2 { font-size: 150%; }
.cart_totals h2 { font-size: 150%; }
.cart_totals th { color: #aaa; font-size: 13px; text-transform: uppercase; font-weight: 400; }
.cart_totals td { color: #000; font-size: 13px; line-height: 1.5; font-weight: 700; text-transform: uppercase; }
.woocommerce-page .cart-collaterals .cart_totals table { }
.woocommerce-page .cart-collaterals .cart_totals table tr th { border-top: 1px solid #e6e6e6; }
.woocommerce-page .cart-collaterals .cart_totals table tr td { border-right: 0; }
.woocommerce-page .cart-collaterals .cart_totals table th { padding: 8px 12px 0 0; }
.woocommerce-page .cart-collaterals .cart_totals table td { padding: 8px 0; }
.woocommerce-page .cart-collaterals .cart_totals table { border-bottom: 3px solid #e6e6e6; }
.woocommerce-page .cart-collaterals .cart_totals table tr:first-child th { border-top: 3px solid #e6e6e6; }
.woocommerce-page .cart-collaterals .cart_totals table tr:first-child td { border-top: 3px solid #e6e6e6; }

/* Cart page - shop table */
.woocommerce-page table.shop_table.cart img { width: 64px; }
.woocommerce-page table.shop_table.cart { border: 0; border-radius: 0; }
.woocommerce-page table.shop_table.cart td { border-top: 0; border-right: 0; }
.woocommerce-page table.shop_table.cart td { border-top: 1px solid rgba(0, 0, 0, 0.1); }
.woocommerce-page table.shop_table.cart td:first-child { border-left: 0; }
.woocommerce-page table.shop_table.cart tr:first-child td { border-top: 3px solid #e6e6e6; }
.woocommerce-page table.shop_table.cart tr:last-child td { border-top: 3px solid #e6e6e6; padding: 10px 0; }
.woocommerce-page table.shop_table.cart td.product-remove { width: 50px; padding-left: 0; padding-right: 0; }
.woocommerce-page table.shop_table.cart td.actions .coupon .input-text { font-size: 14px; line-height: 1.25; box-shadow: none; padding: 9px; width: 160px; }
.woocommerce-page table.shop_table.cart td.product-thumbnail { width: 74px; padding: 10px 0; }
.woocommerce-page table.shop_table.cart td.product-quantity .quantity { margin: 0; }
.woocommerce-page table.shop_table.cart td.product-name a { color: #222; font-size: 18px; font-weight: 700; }
.woocommerce-page table.shop_table.cart td.product-name a:hover { color: #00a4a7; text-decoration: none; }
.woocommerce-page table.shop_table.cart td.product-name dl.variation dt { line-height: 1.25; }
.woocommerce-page table.shop_table.cart td.product-name dl.variation dd { margin-bottom: 0; color: #aaa; line-height: 1.25; }

/* Checkout */
#order_review table.shop_table { border: 0; border-radius: 0; }
#order_review table.shop_table td { border-top: 0; border-right: 0; border-left: 0; }
#order_review table.shop_table td { border-top: 1px solid rgba(0, 0, 0, 0.1); }
#order_review table.shop_table td.product-remove { width: 50px; padding-left: 0; padding-right: 0; }
#order_review table.shop_table td.actions .coupon .input-text { font-size: 14px; line-height: 1.25; box-shadow: none; padding: 8px; width: 150px; }
#order_review table.shop_table td.product-thumbnail { width: 150px; padding: 10px 0; }
#order_review table.shop_table td.product-quantity .quantity { margin: 0; }
#order_review table.shop_table td.product-name a { color: #222; font-size: 16px; font-weight: 700; }
#order_review table.shop_table td.product-name a:hover { color: #00a4a7; text-decoration: none; }
#order_review table.shop_table td.product-name dl.variation dt { line-height: 1.25; }
#order_review table.shop_table td.product-name dl.variation dd { margin-bottom: 0; color: #aaa; line-height: 1.25; }

#order_review table.shop_table thead td:first-child { border-left: 0; }
#order_review table.shop_table tbody tr:first-child td { border-top: 3px solid #e6e6e6; }
#order_review table.shop_table th { padding: 10px 0; }
#order_review table.shop_table th.product-total { padding: 10px 12px; text-align: right; }
#order_review table.shop_table tr.cart_item td.product-name { padding: 6px 0; }
#order_review table.shop_table tr.cart_item td.product-total { padding: 6px 12px; text-align: right; }
#order_review table.shop_table tr.cart-subtotal th { text-align: right; }
#order_review table.shop_table tr.shipping th { text-align: right; }
#order_review table.shop_table tr.order-total th { text-align: right; }
#order_review table.shop_table tr.shipping { color: #000; font-size: 13px; line-height: 1.5; }

#order_review table.shop_table tr.cart-subtotal th,
#order_review table.shop_table tr.shipping th { color: #aaa; font-size: 13px; font-weight: 400; text-align: right; vertical-align: top; }
#order_review table.shop_table tr.cart-subtotal td,
#order_review table.shop_table tr.order-total th,
#order_review table.shop_table tr.order-total td { color: #000; }

#order_review table.shop_table tr.order-total td,
#order_review table.shop_table tr.cart-subtotal td { text-align: right; width: 35%; }
@media (max-width: 900px){
	#order_review table.shop_table tr.order-total td,
	#order_review table.shop_table tr.cart-subtotal td { width: auto; }
}

/* Checkout - login form */
.woocommerce-page form.login { border: 0; padding: 0; margin: 0; }
.woocommerce-page form.login .form-row label.inline { display: inline; margin-left: 10px; }
.woocommerce-page form.login .form-row input[type="submit"] { font-size: 13px; font-weight: 600; }
.woocommerce-page form .form-row { margin-bottom: 10px; }
.woocommerce-page form .lost_password { font-size: 14px; }
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last { width: 48%; font-size: 14px; margin-bottom: 10px; }

/* Checkout - coupon form */
.woocommerce-page form.checkout_coupon { border: 0; padding: 0; }
.woocommerce-page form.checkout_coupon .form-row-first { margin-bottom: 10px; font-size: 14px; }
.woocommerce-page form.checkout_coupon .form-row-last { clear: both; float: none; width: 100%; }
.woocommerce-page form.checkout_coupon .form-row-last input[type="submit"] { font-size: 13px; font-weight: 600; }

/* Checkout - order placed - bank details */
.woocommerce-page .order_details.bacs_details h3 { font-size: 125%; }

/* Checkout - order placed - order details table */
.woocommerce-page table.order_details.shop_table { border: 0; border-radius: 0; }
.woocommerce-page table.order_details.shop_table th { padding: 6px 0; }
.woocommerce-page table.order_details.shop_table td { border-left: 0; border-right: 0; padding: 6px 0; }
.woocommerce-page table.order_details.shop_table .product-total { text-align: right; }
.woocommerce-page table.order_details.shop_table tfoot tr th { color: #aaa; font-size: 13px; font-weight: 400; text-align: right; }
.woocommerce-page table.order_details.shop_table tfoot tr td { text-align: right; }
.woocommerce-page table.order_details.shop_table tbody tr:first-child td { border-top: 3px solid #d9dcdd; }

/* My account - my orders */
.woocommerce table.shop_table { border: 0; border-radius: 0; }
.woocommerce table.shop_table th { padding: 6px 0; }
.woocommerce table.shop_table td { border-left: 0; border-right: 0; padding: 6px 0; }
.woocommerce table.shop_table tbody tr:first-child td { border-top: 3px solid #d9dcdd; }

/* Checkout */
.woocommerce-billing-fields h3,
.woocommerce-shipping-fields h3,
#order_review_heading { font-size: 150%; }
#ship-to-different-address-checkbox { margin-left: 10px; }

/* Checkout - payment method */
.woocommerce-checkout #payment div.payment_box:after { border: 8px solid #d9dcdd; border-right-color: transparent; border-left-color: transparent; border-top-color: transparent; top: -4px; }
.woocommerce-checkout #payment { border-radius: 0; background: transparent; }
.woocommerce-checkout #payment div.form-row { border-top: 3px solid #d9dcdd; }
.woocommerce-checkout #payment ul.payment_methods { border-bottom: 0; }
.woocommerce-checkout #payment div.form-row { padding: 1em 0; }
.woocommerce-checkout #payment ul.payment_methods { padding: 1em 0; }
.woocommerce-checkout #payment div.payment_box { width: 100%; border-radius: 0; text-shadow: none; box-shadow: none; background: transparent; border: 3px solid #d9dcdd; }
.woocommerce-checkout #payment .payment_method_paypal .about_paypal:hover { color: #000; text-decoration: none; }

/* Product page - add to cart error (low quantity) */
.woocommerce-page .woocommerce-error .button { display: none; }

/* Cart page - coupon error */
.woocommerce-page .woocommerce-error { background: #E75452; color: #fff; border: 0; }

/* Cart page - shipping method */
.woocommerce-page ul#shipping_method li { font-weight: 400; text-transform: none; }

/* Cart page - cross sells */
.woocommerce-page .cart-collaterals .cross-sells ul.products li { width: 25%; }

/* Shipping calculator */
.woocommerce-page .cart-collaterals .woocommerce-shipping-calculator p { margin-bottom: 5px; }
.woocommerce-page .cart-collaterals .woocommerce-shipping-calculator .shipping-calculator-button:hover { color: #000; text-decoration: none; }
.woocommerce-page form.woocommerce-shipping-calculator .form-row { padding: 0; margin-bottom: 1em; }
.woocommerce-page form .form-row select { border: 1px solid #d9dcdd; padding: 7px; font-size: 14px; }
.woocommerce-page form.woocommerce-shipping-calculator .form-row input.input-text { font-size: 14px; }
.woocommerce-page .cart-collaterals .woocommerce-shipping-calculator .button { font-weight: 600; font-size: 12px; width: auto; }

/* Account page */
.woocommerce-account h2 { font-size: 175%; }
.woocommerce-account h3 { font-size: 150%; }

/* Shop page */
.site-woocommerce .site-sidebar { }
.site-woocommerce .site-sidebar .sidebar-shadow { display: none; }
/* .site-woocommerce .products { width: 74.05%; margin-right: 3.8%; min-height: 1px; float: right; } */
.site-woocommerce .flow-woocommerce-content { width: 74.05%; min-height: 1px; float: right; }
@media (max-width: 767px){
	.site-woocommerce .flow-woocommerce-content { width: 92%; margin: 0 auto; float: none; }
}
body.flow-woocommerce-shop .site-woocommerce { padding-top: 0; }

.woocommerce-page ul.products li.product a { outline: 0 none; }

/* Shop page - pagination */
.page-links { clear: both; font-size: 16px; font-weight: 700; line-height: 2.2; margin: 3em 0; text-transform: uppercase; }
.page-links a,
.page-links > span { background-color: #fff; border: 1px solid #fff; color: #000; padding: 5px 10px; text-decoration: none; }
.page-links a { background-color: #000; border: 1px solid #000; color: #fff; margin-bottom: 5px; line-height: 1.5; display: inline-block; }
.page-links a:hover { background-color: #fff; color: #000; }
.page-links .page-links-title { background: transparent; border: none; color: #000; margin-right: 10px; padding: 0; }

.woocommerce nav.woocommerce-pagination ul { margin: 0; border: 0; }
.woocommerce nav.woocommerce-pagination ul li { border-right: 0; margin-right: 5px; }
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li span.dots { display: inline-block; font-weight: 600; padding: 5px 10px; margin-bottom: 5px; font-size: 16px; font-weight: 600; line-height: 1.5; }
.woocommerce nav.woocommerce-pagination ul li a { background-color: #000; border: 1px solid #000; color: #fff; }
.woocommerce nav.woocommerce-pagination ul li a:hover { background-color: #fff; color: #000; }
.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li span.dots { background-color: #fff; border: 1px solid #fff; color: #000; }

/* Order by */
.woocommerce-page .woocommerce-result-count { font-size: 14px; }
.woocommerce-page .woocommerce-ordering select { font-size: 14px; }

.woocommerce ul.products li.product a.button,
.woocommerce-page ul.products li.product a.button {
	display: none;
}

.woocommerce .products .star-rating,
.woocommerce-page .products .star-rating {
	margin: 0 auto 0.5em auto;
	font-size: 12px;
	color: #222;
}

.woocommerce ul.products li.product a img,
.woocommerce-page ul.products li.product a img {
	margin-bottom: 0;
	box-shadow: none;
	transition: none;
}

.woocommerce ul.products li.product a:hover img,
.woocommerce-page ul.products li.product a:hover img {
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.4);

	box-shadow: none;
}

.woocommerce ul.products li.product h3,
.woocommerce-page ul.products li.product h3 {
	padding: 0.75em 0 0.5em 0;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
}

.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price {
	text-align: center;
	color: #000;
	font-weight: 600;
}

.woocommerce ul.products li.product .price ins,
.woocommerce-page ul.products li.product .price ins {
	text-decoration: none;
}

.woocommerce span.onsale,
.woocommerce-page span.onsale {
	min-height: 32px;
	min-width: 32px;
	padding: 4px;
	font-size: 12px;
	font-weight: bold;
	position: absolute;
	text-align: center;
	line-height: 32px;
	top: 6px;
	left: 6px;
	margin: 0;
	border-radius: 20px;
	background: #222;
	text-shadow: none;
	color: #fff;
	box-shadow: none;
	
	min-height: 0;
	min-width: 0;
	padding: 6px;
	width: 48px;
	height: 48px;
	font-size: 12px;
	line-height: 1;
	font-weight: bold;
	position: absolute;
	text-align: center;
	line-height: 3;
	top: 6px;
	left: 6px;
	margin: 0;
	border-radius: 60px;
	background: #222;
	text-shadow: none;
	color: #fff;
	box-shadow: none;
}

.woocommerce .site-woocommerce div.product .woocommerce-tabs ul.tabs li,
.woocommerce .site-woocommerce #content div.product .woocommerce-tabs ul.tabs li,
.woocommerce-page .site-woocommerce div.product .woocommerce-tabs ul.tabs li,
.woocommerce-page .site-woocommerce #content div.product .woocommerce-tabs ul.tabs li {
	border: 1px solid #ddd;
	background: #f5f5f5;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	box-shadow: none;
}

.woocommerce .woocommerce-message,
.woocommerce-page .woocommerce-message {
	border-top: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li {
	box-shadow: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {
	border-bottom-color: #fff;
	background: #fff;
}
